We now introduce a way to make \v{C}ech-cohomology into a sheaf:
\begin{defn}
 Let $\bigcup_{i\in I}U_i$ be an open cover. Then the sheaf $\shc^p(F)$ is defined as
\[
\shc^p(F) \defined \prod_{i_0<\ldots<i_p}j_{\ast}\left(\shf_{U_{i_0\ldots i_p}})\right),
\]
where $j$ is a short-hand notation for the inclusion
\[
j_{i_0\ldots i_p}\mc U_{i_0\ldots i_p}\hookrightarrow X
\]
\end{defn}
\begin{rem}
  \leavevmode
  \begin{enumerate}
    \item We have $\shc^p(\shf)(X)=\ch^p(X)$ and, more generally,
    \[
    \shc^p(\shf)(U)= \ch^p\left(\lset U_i\cap U\rset,\restrict{\shf}{U}\right).
    \]
    \item In this way, we get a complex of sheaves
    \[
    \shf\to \shc^0(\shf)\xrightarrow{d^0}\shc^1(\shf)\xrightarrow{d^1}\shc^2(shf)\to\ldots
    \]
  \end{enumerate}
\end{rem}
\begin{prop}
  For any open cover $X = \bigcup_{i\in I}U_i$ and any sheaf $\shf$ on $X$, the complex
  \[
  \shf\to \shc^0(\shf)\xrightarrow{d^0}\shc^1(\shf)\xrightarrow{d^1}\shc^2(shf)\to\ldots
  \]
  constructed above is in fact exact.
\end{prop}
\begin{proof}
  We show that tuhe resulting complexes on stalks are contractible.
\end{proof}
\begin{cor}
  If $\shf$ is a flasque sheaf and $X = \bigcup_{i\in I}U_i$ is an open cover, then
  \[
  \chh^i\left(\lset U_i\rset, \shf \right) = 0
  \]
  for all $i>0$, i.e. \emph{flasque sheaves are \v{C}ech-acylic}.
\end{cor}
\begin{rem}
  For every open cover $X = \bigcup_{i\in I}U_i$ abd $i\geq 0$y there is a natural transformation
  \[
  \chh^i\left(\lset U_i\rset,-\right)\to \hh^i(X,-)
  \]
  We get this roughly as follows: Choose an injective resolution of $\shf$ to obtain a commutative diagram of the form
  \[
  \begin{tikzcd}
    0
    \ar{r}
    &
    \shf
    \ar{r}
    \ar[equal]{d}
    &
    \shc^0(\shf)
    \ar{r}
    \ar{d}
    &
    \shc^1(\shf)
    \ar{r}
    \ar{d}
    &
    \ldots
    \\
    0
    &
    \ar{r}
    &
    \shf
    \ar{r}
    &
    \shi_0
    \ar{r}
    &
    \shi_1
    &
    \ldots
  \end{tikzcd}
  \]
  We can then take the induced maps on cohomology after applying global sections.
\end{rem}

\begin{prop}
  Let $X=\bigcup_{i\in I}U_i$ be an open cover and $\shf$ a sheaf on $X$ such that the restrictions $\restrict{\shf}{U_{i_0\ldots i_p}}$ are $\Gamma$-acylic for all $i_0<\ldots<i_p$.
  Then the morphism constructed above is an isomorphisms, i.e. we have a natural isomorphism
  \[
    \chh^i\left(\lset U_i\rset,\shf\right)\xrightarrow{\sim} \hh^i(X,\shf).
  \]
\end{prop}


\section{Schemes}

\begin{defn}
  An \emph{affine scheme} is a locally ringed space $(X,\ox)$ that is isomorphic (as locally ringed space) to $(\spec(A),\oo_{\spec A})$ for some commutative ring $A$.
\end{defn}

\begin{defn}
\leavevmode
\begin{enumerate}
\item
  A \emph{scheme} is a locally ringed space $(X,\ox)$ that is locally isomorphic to affine schemes, i.e. there for every $x\in X$ there exists an open neighborhood $U\sse X$
  open such that $(U,\restrict{\ox}{U})$ is an affine scheme.
\item
Let $(X,\ox)$ and $(Y,\oy)$ be schemes. A \emph{morphism of schemes} is a morphism of locally ringed spaces $(X,\ox)\to (Y,\oy)$.
\end{enumerate}
In this way, we obtain the \emph{category of schemes}.
\end{defn}

\begin{prop}
  Precise statement on glueing of schemes.
\end{prop}
